Page MenuHomePhabricator

Add 'D' to $wgWBClientSettings['disabledUsageAspects']
Closed, ResolvedPublic

Description

We should add 'D' to $wgWBClientSettings['disabledUsageAspects'] so that we can safely roll out the new description usage to individual wikis.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

hoo created this task.Sep 30 2017, 9:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2017, 9:45 PM

Change 381615 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[operations/mediawiki-config@master] Don't persist description usages (yet)

https://gerrit.wikimedia.org/r/381615

hoo added a comment.Sep 30 2017, 10:37 PM

Scheduled for Monday October 2nd 13:00-14:00 UTC.

Change 381615 merged by jenkins-bot:
[operations/mediawiki-config@master] Wikidata: Don't persist description usages (yet)

https://gerrit.wikimedia.org/r/381615

Mentioned in SAL (#wikimedia-operations) [2017-10-02T13:27:05Z] <zfilipin@tin> Synchronized wmf-config/Wikibase-production.php: SWAT: [[gerrit:381615|Wikidata: Dont persist description usages (yet) (T177153)]] (duration: 00m 46s)

Mentioned in SAL (#wikimedia-operations) [2017-10-02T13:32:27Z] <zfilipin@tin> Synchronized wmf-config/Wikibase-production.php: SWAT: [[gerrit:381615|Wikidata: Dont persist description usages (yet) (T177153)]] (duration: 00m 45s)

hoo closed this task as Resolved.Oct 2 2017, 6:59 PM
hoo removed a project: Patch-For-Review.